<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools">


    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_media_item_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginVertical="8dp"
        android:layout_marginStart="8dp"
        android:src="@drawable/ic_icons8_folder"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_media_item_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:text="三体.epub"
        android:textColor="@color/black"
        android:textStyle="bold"
        app:layout_constraintStart_toEndOf="@id/iv_media_item_icon"
        app:layout_constraintBottom_toTopOf="@id/tv_media_item_date"
        app:layout_constraintTop_toTopOf="@id/iv_media_item_icon" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_media_item_date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="@tools:sample/date/hhmmss"
        android:textSize="12sp"
        app:layout_constraintStart_toStartOf="@id/tv_media_item_title"
        app:layout_constraintTop_toBottomOf="@id/tv_media_item_title"
        app:layout_constraintBottom_toBottomOf="@id/iv_media_item_icon"
        />

    <androidx.appcompat.widget.AppCompatTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="12sp"
        app:layout_constraintBaseline_toBaselineOf="@id/tv_media_item_date"
        app:layout_constraintStart_toEndOf="@id/tv_media_item_date"
        tools:text="1.25MB"
        android:layout_marginStart="16dp"
        />

</androidx.constraintlayout.widget.ConstraintLayout>